body {
  	background-color: #FFFFFF !important;
	-webkit-font-smoothing: antialiased !important;
}

* {
	margin: 0;
	padding: 0;
}

hr {
	width: 100% !important;
	height: 1px !important;
	border: none !important;
	background-color: #e9e9e9 !important;
}



/* GENERAL STYLE */
.wrapper {
	width: 100%;
	position: relative;
}

.container {
	max-width: 1000px;
}

header, footer, .menu, .content, .topBar, .slideshow,
.footerBar {
	float: left;
	width: 100%;
}

.menu {
	background-color: #ececec;
}

.topBar {
	background-color: #10145b;
	padding: 0.5% 0;
}

header {
	background-image: url(images/bgTop.png);
	background-repeat: no-repeat;
	background-position: top;
	padding: 1.5% 0;
}

footer {
	background-color: #363636;
	padding: 1% 0;	
	margin-top: 5%;
}

.footerBar {
	padding: 1% 0;
}


/* CUSTOM STYLE */
.p1, .p2, .p3 {
	background-size: 100%;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;*/
	margin-bottom: 30px;
}

.p1 {
	background-image: url(images/Ozknit.jpg);
	background-repeat: no-repeat;
	padding: 22px 15px 170px 15px;
	height:150px;
}

.p2 {
	background-image: url(images/ponyClub.jpg);
	background-repeat: no-repeat;
	padding: 22px 15px 170px 15px;
	height:150px;
}

.p3 {
	background-image: url(images/theUniformCompany.jpg);
	background-repeat: no-repeat;
	padding: 22px 15px 170px 15px;
	height:150px;
}

.p4 {
	background-image: url(images/theUniformCompany.jpg);
	background-repeat: no-repeat;
	padding: 22px 15px 170px 15px;
	height:150px;
margin-bottom: 30px;
}

.p5 {
	background-image: url(images/welb.jpg);
	background-repeat: no-repeat;
	padding: 22px 15px 170px 15px;
	height:150px;
}

.chart {
	background-color: #b91c2b;
	padding: 10px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-khtml-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	margin-top: -10px;
	margin-left: 5px;
	width: auto;
	height: 40px;
	display: block;
	z-index: 9999;
	position: absolute;
	right: 0;
}

.box {
	border: 1px solid #e9e9e9;
	padding: 20px;
	margin-bottom: 10px;
}

.boxBody {
	margin: 10px 0;
}

.quote {
	margin: 20px 0 0 0 !important;
}

.newsletter {
	background-color: #1b92d0;
	background-image: url(images/newsletter.png);
	background-repeat: no-repeat;
	background-position: bottom right; 
	width: 100%;
	float: left;
	padding: 25px 15px;
	margin-bottom: 10px;
}

.customDesign {
	background-color: #0d55c2;
	background-image: url(images/customDesign.png);
	background-repeat: no-repeat;
	background-position: bottom right; 
	width: 100%;
	float: left;
	padding: 35px 15px;
	margin-bottom: 10px;
}


.labelTitle {
	background-color: #b91c2b;
	padding: 5px 10px;
}

.post {
	padding-top: 5%;
}

.post img {
	float: left;
	margin-right: 5%;
	margin-bottom: 5%;
}

.subText {
	margin: 2.5% 0;
}

.product {
	margin-bottom: 5%;
}

.product img {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	
}

.boxSearch {
	background-color: #c7e5f2;
	padding: 3%;
	margin-top: 3%;
}

.boxSearch .form-control, .boxSearch .btn, .boxSearch .form-control select {
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -khtml-border-radius: 0 !important;
    border-radius: 0 !important;
}

.boxSearch .form-control {
	margin-right: 2% !important;
}

.blockNumber {
	background-color: #FFF;
}

.areaNumber {
	margin-top: 2%;
}



/* MENU STYLE */
.navbar {
	margin-bottom: 0 !important;
}

.navbar-default {
	background: none !important;
	border: 0 !important;
}

.navbar-brand {
	display: none;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	background-color: transparent !important;
}

.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>li>a:hover {
	background-color: #b61625 !important;
}

.navbar-nav {
	float: none !important;
}

.navbar-nav>li>a {
	padding: 5px 9px !important;
}

.navbar-nav>li {
	margin-right: 3%;
}

.navbar-default .navbar-collapse {
	padding: 10px 0;
}

.topBar ul {
	margin: 0 150px 0 0 !important;
}

.topBar ul li {
	display: inline-block;
	margin-right:20px;
}



/* LIST STYLE */
.boxBodylist {
	margin: 20px 0 20px 20px;
}

.boxBodylist li {
	margin-bottom: 10px;
	border: none;
	border-bottom: 1px solid #e9e9e9;
	padding-bottom: 5px;
}

.social li {
	list-style: none;
	display: inline-block;
	margin: 10px 5px 2px 0;
}

footer li {
	list-style-type: none;
}



/* SLIDER STYLE */
.carousel-indicators li, .carousel-indicators .active {
	width: 13px !important;
	height: 13px !important;
}

.carousel-indicators li {
	border: 0 !important;
	background-color: #0076a3 !important;
	margin: 0 !important;
}

.carousel-indicators .active {
	border: 0 !important;
	background-color: #f2c90c !important;
}

.carousel-indicators {
	position: absolute;
	bottom: 0 !important;
	right: 2% !important;
	left: 80% !important; 
	z-index: 15;
	margin-left: 0 !important;
	padding-left: 0;
	list-style: none;
	text-align: center;
	width: auto !important;
}

.carousel-caption {
	left: 15% !important;
	text-align: left !important;
	top: 20% !important;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
	width: 100% !important;
}

.carousel-control.right, .carousel-control.left {
	background: none !important;
}


/* ICON BRAND */
.icon {
	display: block;
	margin: 0px auto;
	background-image: url(images/group.png);
	background-repeat: no-repeat;
}

.iconChart {
	width: 21px;
	height: 17px;
	background-position: -15px -20px;
	float: left;
	margin-right: 10px;
}

.iconReadmore {
	width: 29px;
	height: 30px;
	background-position: -100px -13px;
	float: left;
	margin-top: 10px;
}

.iconQuote {
	width: 14px;
	height: 11px;
	background-position: -121px -82px;
}

.iconSocial {
	width: 35px;
	height: 35px;
}

.iconSocial:hover {
	opacity: 0.8;
} 

.iconFacebook {
	background-position: -14px -136px;
}

.iconTwitter {
	background-position: -54px -136px;
}

.iconLinkedIn {
	background-position: -93px -136px;
}

.iconNavLeft {
	width: 42px;
	height: 42px;
	background-position: -14px -66px;
	margin-top: 80%;
}

.iconNavRight {
	width: 42px;
	height: 42px;
	background-position: -63px -66px;
	margin-top: 80%;
}

.iconChat {
	float: left;
	width: 16px;
	height: 16px;
	background-position: -58px -20px;
	margin: 5px;
}

.btn-default {
	background-color: #b61625 !important;
	border: 0 !important;
}

.btn-default:hover {
	background-color: #e32814 !important;
	border: 0 !important;
}


.btn-default_slider {
	background-color: #FFFFFF !important;
	border: 0 !important;
}

.btn-default_slider:hover {
	background-color: #b61625  !important;
	border: 0 !important;
	color:#FFF !important;
}



/* FORM */
.frmContact {
	margin: 4% 0;
}

.form-control {
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-khtml-border-radius: 0 !important;
	border-radius: 0 !important;
	background-color: #f4f7fa !important;
}

 .control-label {
	text-align:left !important;
}



/* DROPDOWN STYLE */
ul.sub-menu {
	display: none !important;
    position: absolute;
    top: 30px;
    left: 0;
    width: 200px;
    z-index: 99;
    text-align: left;
    padding-top: 0px !important;
}

ul.sub-menu:before {
	content: "" !important;
	background-image: url(images/caret.png);
    background-repeat: no-repeat;
    background-position: bottom;
	display: block !important;
	width: 18px !important;
	height: 9px !important;
	border: 0 !important;
	position: absolute !important;
	top: 19px !important;
	left: 10px !important;
	z-index: 99 !important;
	zoom: 1 !important; 
}

.navbar ul li:hover ul.sub-menu {
	display: block !important;
	overflow:hidden;
}

ul.sub-menu li {
	margin: 0 !important;
}

ul.sub-menu li a {
	float: left !important;
	width: 200px !important;
	color: #484848 !important;
	font-size: 14px !important;
	background-color: #ececec !important;
	position: relative !important;
	padding: 10px !important;
	margin-top: 0px !important;
	text-transform:uppercase;
	font-weight:bold;

}

ul.sub-menu li a:hover {
	background-color: #b61625 !important;
	color:#FFF !important;
}	
/* END DROPDOWN STYLE */


td {
	
		vertical-align:top;
	}



/* PRODUCT DETAILS */
.product-overview, .available-color, .fabric, .avalaible-size, .minimum-quantity, .product-action {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.product-overview h3, .available-color h3, .fabric h3, .avalaible-size h3, .minimum-quantity h3, .product-action h3 {
	font-family: 'ralewaysemibold' !important;
	font-size: 18px !important;
	margin: 0 0 5px 0 !important;
	color: #000 !important;
}

.rslides li {
	list-style-type: none;
	margin: 0px auto;
}

#product-image {
 	margin-bottom: 20px;
  	float: left;
  	width: 100%;
}

#product-image li img {
	width: 100%;
}

.size-table {
	margin-bottom: 20px;
}

.size-table img {
	width: 100%;
}

#product-image-pager {
	margin-bottom: 20px;
}

#product-image-pager li {
	list-style-type: none;
}

#product-image-pager a {
  	display: inline-block;
}

#product-image-pager img {
  	float: left;
  	width: 100%;
}

#product-image-pager .rslides_here a {
  	background: transparent;
  	box-shadow: 0 0 0 2px #666;
}

#product-image-pager a {
  	padding: 0;
}

.icon-mail {
	display: block;
	width: 16px;
	height: 12px;
	background-image: url(images/icon-mail.png);
	float: left;
	margin-right: 10px;
	margin-top: 3px;
}

.icon-basket {
	display: block;
	width: 21px;
	height: 19px;
	background-image: url(images/icon-basket.png);
	float: left;
	margin-right: 10px;
}

.breadcrumb {
	font-family: 'ralewaysemibold' !important;
	font-size: 12px !important;
	color: #000;
	background-color: #fff !important;
	padding: 5px 0 !important;
	margin: 0 !important;
}

.breadcrumb>li+li:before {
	content: ">" !important;
	padding: 0 3px !important;
	color: #000 !important;
}

@media (min-width: 240px) and (max-width: 720px) { 

	#product-image li img {
		width: 270px;
		float: left !important;
	}
	
	.banner {
		padding:0 0 0 20px;
	}

}

.size-product {
	position: relative;
	width: 100%;
	float: left;
	border: 1px solid #333b3e;
	margin-bottom: 20px;
}	

.title-size {
	background-color: #333b3e;
}

.title-size th {
	text-align: center;
	font-size: 12px;
	border: 1px solid #333b3e;
}

.title-table {
	background-color: #a5b0b6;
}

.title-table th, .body-table td {
	text-align: center;
	color: #333a40;
	font-size: 10px;
	padding: 5px 0;
	border: 1px solid #333b3e;
}

.body-table {
	background-color: #e4e8e9;
}

.three-cols ul li {
	float:left;
	width:27%;
}

.clearit{
	clear:both !important;
	margin-bottom:20px !important;
}


.full_width_heros img {
	width:100% !important;
	height:auto !important;
}

.logo img {
	margin-left:-13px !important;
}
